.version.index /* version checker */
{
	color: #00001C;
	background-color: #76DDE3;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 697.9000000000001px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1026px;
	padding-top: 15px;
	width: 0.01px;/* should not cover content below */
}

#u91
{
	z-index: 5;
	width: 1031px;
	background-color: transparent;
	position: fixed;
	top: -8px;
	left: -395px;
}

#u91_img
{
	margin-left: -149px;
	margin-top: -54px;
}

.js #u91.ose_pre_init
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u127
{
	z-index: 3;
	display: block;
	vertical-align: top;
	margin-left: 10px;
	position: relative;
}

#u76
{
	z-index: 2;
	height: 312px;
	border-color: #000000;
	background-color: #603813;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u76-bw
{
	z-index: 2;
	margin-top: 202px;
	height: 312px;
}

#u195-3
{
	z-index: 7;
	width: 3px;
	min-height: 42px;
	background-color: transparent;
	margin-left: 1270px;
	margin-top: 1104px;
	position: relative;
}

.html
{
	background: #000000 url("../images/leather.jpg") repeat center center fixed;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
}

